Blog Archives

  • /bootの容量が足りなくてアップデート出来ない | Scribble はコメントを受け付けていません。
    thumbnail

    /bootの容量が足りなくてアップデート出来ない | Scribble

    /bootの容量が足りなくてアップデート出来ない | Scribblesl6でYUM更新により、Kernelのアップデートをしようとしたら、/boot領域の容量が足りないエラー。 Error Summary ————- Disk Requirements: At…

    ★この続きを読みたい >>